
<div id="classifieds">
	<div class="page-header">
		<span class="page-title"><?= __('classified_ads')?></span>
		<div class="sticky-btn">
			<a href="<?= $this->getLink('classified-ads-place-ad') ?>" class="pink-btn place-btn">+ <?= __('c_ads_place_ad')?></a>
		</div>
	</div>
	<hr>
	<div class="alert success-alert">
		<p><?= __('c_ads_premium_success_text', array('ID' => $this->id)) ?></p>
	</div>	

	<div class="back-block">
		<a href="<?= $this->getLink('private-classified-ads') ?>" class="pink-back-btn"><?= __('back_to_overview')?></a>
		<div class="clear"></div>
	</div>		

</div>